[project]
name = "projects"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "auto-py-to-exe>=2.47.0",
    "loguru>=0.7.3",
    "paramiko>=4.0.0",
    "plotly>=6.3.0",
    "pycryptodome>=3.23.0",
    "pyinstaller>=6.15.0",
    "pymodbus>=3.11.1",
    "pyside6>=6.9.2",
]
